Source: golang-github-stathat-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/stathat/go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stathat-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stathat-go.git
XS-Go-Import-Path: github.com/stathat/go

Package: golang-github-stathat-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go package for reporting stat counts and values to StatHat
 This package is a client for reporting statistics and metrics data to
 the StatHat commercial logging product.
